Subject: TOP TEN LIST - Tue 8/22/95

From: Sue Trowbridge <[email-masked]>
Date: Wed, 23 Aug 1995 00:22:44 -0400

> From New York: Or, you mean, where am I from originally? ... it's
  THE TOP TEN LIST for Tuesday, August 22, 1995.  And now, America's
  newest majority whip ... David Letterman!
 
> From the home office in Sioux City, Iowa ...
 
TOP TEN REASONS WE'RE GOING TO LONDON
 
[Originally broadcast 5/12/95]
 
10. I'm trying to move the show to the BBC
 
 9. Kato is crashing at my house for the week
 
 8. I figure, as a rich American with bad hair I've got a good chance
    with Fergie
 
 7. Squeegee guys with really cool accents
 
 6. Periodically, Ed Sullivan Theater has to be defrosted
 
 5. CBS wants me out of town when they announce they're going out of
    business
 
 4. It's that time of year when New York starts to smell funny
 
 3. Just an elaborate set-up that lets me screw with some people
    from Holland
 
 2. For once, I'd like to break the speed limit on the other side of
    the road
 
 1. Newark was booked solid
 
       [Music: "Werewolves of London" by Warren Zevon]

Compiled by Sue Trowbridge
 
          ----------------------------------------
               LATE SHOW WITH DAVID LETTERMAN
               11:35 p.m. ET/PT (10:35 CT/MT)
               on the CBS Television Network
          ----------------------------------------
 
             On Wednesday's show, Dave welcomes
 
             ...actor JAY THOMAS
             ...lottery winner PAM HIATT
             ...musical group SOUL ASYLUM
 
             [Originally broadcast 6/9/95]

** YOYODYNE IS HIRING. Can you help? **
Yoyodyne Entertainment is growing! We'll pay a $500 bounty
to anyone who refers someone to us who we eventually hire.
Send e-mail to [email-masked] for details.
 
The Top Ten List is Copyright (C) 1995 Worldwide Pants, Incorporated.
Used with permission.
 
The latest Top Ten can be retrieved at any time by sending e-mail
to [email-masked]
 
To leave the list, mail [email-masked] with the message
  SIGNOFF TOPTEN
To join the list, mail same with the message SUBSCRIBE TOPTEN Your Name
To retrieve old Top Tens, mail same with the message GET TOPTEN ARCHIVE